Subject: Re: [Ltru] rechartering to handle 639-6 (was FW: Anomaly in upcoming registry)

From: "Doug Ewell" <[email-masked]>
Date: Sun, 19 Jul 2009 13:07:03 -0600

CE Whitehead <cewcathar at hotmail dot com> wrote:

> I am rethinking the idea of having distinctions for oral and 
> written--these would not be used often I don't think.

"Often" isn't a prerequisite to registering a variant.  I don't think we 
really know how often '1606nict' and '1694acad' will be used, either.

Karen Broome did state an industry need to distinguish spoken and 
written variants.  When we have one person saying there is sometimes a 
need, another person saying there probably isn't a need, and proponents 
of ISO 639-6 saying that there may be a need to distinguish much, much 
finer variations, that tells me we probably have the right balance :-). 
It also tells me that proposals on ietf-languages to add variants 
'spoken' and 'written', while they might not be accepted, would 
certainly not be out of order.

> Likewise in English, the written form is more or less like the spoken 
> 'standard;'

Um, I don't really, like, agree with that, y'know?

--
Doug Ewell  *  Thornton, Colorado, USA  *  RFC 4645  *  UTN #14
http://www.ewellic.org
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages  ˆ

---

From: Mark Davis ⌛ <[email-masked]>
Date: Sun, 19 Jul 2009 12:29:02 -0700

We had a long discussion on this very topic. We don't need a separate code
-- we already have Zxxx for unwritten content.

http://tools.ietf.org/html/draft-ietf-ltru-4646bis

          (The tag "uz-Zxxx"
          could also be used where content is not written, as the subtag
          'Zxxx' represents the "Code for unwritten documents".)

The only thing we might conceivably need is "this is written, but I don't
know which script it is", and Zyyy fits the bill well for that.

Mark

On Sun, Jul 19, 2009 at 12:07, Doug Ewell <[email-masked]> wrote:

> Karen Broome did state an industry need to distinguish spoken and written
> variants.  When we have one person saying there is sometimes a need, another
> person saying there probably isn't a need, and proponents of ISO 639-6
> saying that there may be a need to distinguish much, much finer variations,
> that tells me we probably have the right balance :-). It also tells me that
> proposals on ietf-languages to add variants 'spoken' and 'written', while
> they might not be accepted, would certainly not be out of order.
>
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ltru
>

---

From: "Broome, Karen" <[email-masked]>
Date: Mon, 20 Jul 2009 11:15:57 -0700

Hmm. It appears that informative text that I requested previously to indicate that script tags should not be used with spoken content was removed? This is disappointing as this is an area where there is great confusion in tagging audio language. 

I would never recommend the use of Zxxx to indicate a spoken language. It’s a contradiction in terms and doesn’t provide any useful information. That said, I have no current request for “spoken” or “written” tags from IANA. I think there are other ways my industry will likely handle this, but I’m a bit upset that I seem to have missed the point when the text important to me was removed or rewritten.

I think we previously agreed that Zxxx is a tag of last resort. Legal, but not particularly elegant.

Regards,

Karen Broome

From: [email-masked] [mailto:[email-masked]] On Behalf Of Mark Davis ?
Sent: Sunday, July 19, 2009 12:29 PM
To: Doug Ewell
Cc: LTRU Working Group
Subject: Re: [Ltru] rechartering to handle 639-6 (was FW: Anomaly inupcoming registry)

We had a long discussion on this very topic. We don't need a separate code -- we already have Zxxx for unwritten content.

          (The tag "uz-Zxxx"

The only thing we might conceivably need is "this is written, but I don't know which script it is", and Zyyy fits the bill well for that.

Mark

I am rethinking the idea of having distinctions for oral and written--these would not be used often I don't think.

"Often" isn't a prerequisite to registering a variant.  I don't think we really know how often '1606nict' and '1694acad' will be used, either.

Karen Broome did state an industry need to distinguish spoken and written variants.  When we have one person saying there is sometimes a need, another person saying there probably isn't a need, and proponents of ISO 639-6 saying that there may be a need to distinguish much, much finer variations, that tells me we probably have the right balance :-). It also tells me that proposals on ietf-languages to add variants 'spoken' and 'written', while they might not be accepted, would certainly not be out of order.

	Likewise in English, the written form is more or less like the spoken 'standard;'

Ltru mailing list
[email-masked]

---

From: "Randy Presuhn" <[email-masked]>
Date: Mon, 20 Jul 2009 11:23:11 -0700

Hi -

> From: "Broome, Karen" <[email-masked]>
> To: "Mark Davis ⌛" <[email-masked]>; "Doug Ewell" <[email-masked]>
> Cc: "LTRU Working Group" <[email-masked]>
> Sent: Monday, July 20, 2009 11:15 AM
> Subject: Re: [Ltru] rechartering to handle 639-6 (was FW: Anomaly inupcomingregistry)
>
> Hmm. It appears that informative text that I requested previously to indicate
> that script tags should not be used with spoken content was removed?
...

Shouldn't have been - I recall we had good agreement on this point.

Randy

---

From: "Phillips, Addison" <[email-masked]>
Date: Mon, 20 Jul 2009 11:48:45 -0700

> Shouldn't have been - I recall we had good agreement on this point.

And indeed the text in question is present. See, for example, in Section 4.1 (Choice) on Page 55:

--
Script subtags are never appropriate for unwritten content (such as audio
recordings).
--

And then at the top of page 56:

--
*  When labeling content that is unwritten (such as a recording
          of human speech), the script subtag should not be used, even
          if the language is customarily written in several scripts.
          Thus the subtitles to a movie might use the tag "uz-Arab"
          (Uzbek, Arabic script), but the audio track for the same
          language would be tagged simply "uz".  (The tag "uz-Zxxx"
          could also be used where content is not written, as the subtag
          'Zxxx' represents the "Code for unwritten documents".)
--

Addison

Addison Phillips
Globalization Architect -- Lab126

Internationalization is not a feature.
It is an architecture.

---

From: "Broome, Karen" <[email-masked]>
Date: Mon, 20 Jul 2009 12:03:28 -0700

Thanks, Addison. I tried to find it through a few search strings and
couldn't find the passage where I thought I remembered it. 

Thank you,

Karen Broome

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Phillips, Addison
Sent: Monday, July 20, 2009 11:49 AM
To: Randy Presuhn; LTRU Working Group
Subject: Re: [Ltru] rechartering to handle 639-6 (was FW:Anomaly
inupcomingregistry)

> Shouldn't have been - I recall we had good agreement on this point.

And indeed the text in question is present. See, for example, in Section
4.1 (Choice) on Page 55:

--
Script subtags are never appropriate for unwritten content (such as
audio
recordings).
--

Addison

Addison Phillips